/********************************* Conteudo Acesso Exclusivo**********************/
.conteudoAcessoRestrido{
  width: 100%;
  position: relative ;
  float: left;
}

.conteudoAcessoRestrido h2{
  font: 20px tahoma, arial,sans-serif;
  color: #0166a5;
  margin: 15px 0 10px 0;
  float: left;
  width: 100%;
}

.conteudoAcessoRestrido .textoExplicativo{
    color: #595959;
    font: 15px arial,tahoma,sans-serif;
    text-align: justify;
    margin-top: 5px;
}

.agendaRestrita{
  float: left;
  margin: 0 0 10px 0;
}

.conteudoAcessoRestrido .todosEventos{
  height: auto;
  display: table;
  margin-bottom: 20px;
}

.conteudoAcessoRestrido .BlocoEvento{
  margin: 0px 30px 0 0;
}

.conteudoAcessoRestrido .BlocoEvento:nth-child(3n) {
   margin: 0px  0px 0 0;
}

.participeMovimento{
  width: 100%;
  float: left;
  margin: 0 0 10px 0;
}

.boxTermometroMobilizacao {
  border: 3px solid rgba(67,168,97, .3);
  background: #ececec;
  float: left;
  padding:15px;
  width: 100%;
  height: 250px;
}

.conteudoAcessoRestrido .linhaTracejada{
  margin: 20px 0;
}

.conteudoAcessoRestrido .menuConhecaCNM p{
  text-align: center;
  margin: 10px 15px;
}

.conteudoAcessoRestrido .tabelaMostraResultado td{
  text-align: left;
  padding-left: 15px;
  width: 63%;
}

.gestoresMunicipais .tabelaMostraResultado{
  border-bottom: 2px solid #004f9a;
  margin-bottom: 0 !important;
}

.listaPesquisaMobilizacoes{

}

.fromSugestaoElogios{
  height: auto;
  display: table;
  width: 100%;
}

.fromSugestaoElogios fieldset {
  width: 365px;
  margin: 0 auto;
}

/****************************** Meu Municipio *************************/
.institucionalMeuMunicipio{
  position: relative;
  width: 100%;
  float: left;
}

.blEsquerdo{
  float: left;
  width: 50%;
}

.blDireito{
  float: right;
  width:50%;
}

.bandeiraInst{
  background:#595959;
  width: 230px;
  height: 130px;
  float: left;
}

.brasaoInst{
  background:#595959;
  width: 230px;
  height: 130px;
  float: right;
}

.fotoPrefInst{
  background:#595959;
  width: 100%;
  height: 130px;
  margin: 20px 0;
  float: right;
}

.historiaInst{
  width: 230px;
  float: left;
}

.hinoInst{
  width: 230px;
  float: right;
}

.meuMunicipio h2{
  background: url('../img/siconv/divisoria-horizontal.png') repeat-x bottom;
  padding-bottom: 10px;
  position: relative;
}

.institucionalMeuMunicipio h2 a{
  top: -8px;
}

.meuMunicipio h3{
  font: 20px tahoma, arial, sans-serif;
  color: #595959;
  margin-bottom: 5px;
}

.meuMunicipio p{
  color: #595959;
  padding-left: 15px;
  font-size: 15px;
}

.gestoresMunicipais{
  width:100%;
  float: left;
  padding-bottom:25px;
  position: relative;
}

.gestoresMunicipais .tituloMostraResultadoTabela{
  padding-left: 0;
}

.gestoresMunicipais a.editarInfo{
  font: 15px tahoma, arial, sans-serif;
  padding: 8px 7px;
  text-decoration: none;
  margin: 15px 10px 25px 0;
  display: inline-block;
  float: left;
}

.gestoresMunicipais a.addInfo{
  font: 15px tahoma, arial, sans-serif;
  padding: 8px 7px;
  text-decoration: none;
  margin: 15px 10px 25px 0;
  display: inline-block;
  float: left;
}

.addInfo{
  background: url('../img/siconv/padrao-pontilhado.png') #139d43;
  color: #e1e1e1;
}

.editarInfo{
  background: url('../img/siconv/padrao-pontilhado.png') #fecc00;
  color: #595959;
}

.gestoresMunicipais input[type=checkbox] {
  visibility: hidden;
}

.squaredThree {
  position: relative;
  display: inline-block;
  margin-right: 10px;
}

.labelSquared{
  display: inline-block;
  position: relative;
  top: 2px;
}

.squaredThree label {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  border-radius: 4px;

  -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
  -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
  box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

  background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
  background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
  background: -o-linear-gradient(top, #222 0%, #45484d 100%);
  background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
  background: linear-gradient(top, #222 0%, #45484d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredThree label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: '';
  position: absolute;
  width: 10px;
  height: 8px;
  background: transparent;
  top: 4px;
  left: 5px;
  border: 3px solid #fcfff4;
  border-top: none;
  border-right: none;

  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.squaredThree label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.squaredThree input[type=checkbox]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}


.gestoresMunicipais .tituloMostraResultadoTabela p{
    font: 18px tahoma,arial,sans-serif;
    color: #e1e1e1;
    line-height: 50px;
    float: left;
}

.informacoesMeuMunicipio{
  width:100%;
  float: left;
}

.informacoesMeuMunicipio .posEsquerda{
  float:left;
  width: 50%;
}

.informacoesMeuMunicipio .posDireita{
  float:right;
  width: 50%;
}

.boxAbasGestores {
  width: 100%;
}

.tituloAgenteSecretario{
  background: url('../img/siconv/padrao-pontilhado.png') #004f9a;
  padding-left: 20px !important;
  font: 18px tahoma,arial,sans-serif !important;
  color: #e1e1e1 !important;
  line-height: 50px !important;
  height: 50px;
  display: block;
}

.gestoresMunicipais .panel{
  margin-bottom: 20px;
}

.gestoresMunicipais .panel-title{
  position: relative;
}

.gestoresMunicipais .indicator{
  position: absolute;
  right: 12px;
  top: 14px;
  font-size: 25px;
  color: #fff;
}

.btnSoliciteAlteracoes{
  display: block;
  width: 250px;
  text-align: center;
  background: url('../img/siconv/padrao-pontilhado.png') #fcfcfc;
  font-size: 18px;
  color: #595959;
  font: 15px arial,tahoma,sans-serif;
  padding: 7px 0;
  text-transform: uppercase;
  border: 1px dashed #e74c3c;
  position: absolute;
  right: 0;
  top: 60px;
}

.btnSoliciteAlteracoes .fa{
  margin-right: 10px;
  font-size: 20px;
}


/********************** Livro Exclusivo **********************/

.livroExclusivo{
  width: 78px;
  height: 74px;
  position: absolute;
  top: 0;
  left: 0;
}

.livroExclusivoSelecionado{
  width: 106px;
  height: 106px;
  position: absolute;
  top: 0;
  left: 0;
}

.linkEditalConvocacao{
  width: 243px;
  height: 95px;
  position: absolute;
  bottom: 25px;
  right: 33px;
}

.boxVideosExclusivos{
  width:100%;
  float: left;
  margin-bottom:20px;
}

.videoIframe{
  width:316px;
  text-align: center;
  background: #000;
}

.videoDestaque{
  position: relative;
  float: left;
  width:316px;
  margin: 10px 0;
}

.videoDestaque:nth-child(2n){
  margin: 10px 14px;
}

.grupoVideos{
  position: relative;
  display: table;
  float: left;
  width:100%;
  height: 235px;
}

.textoVideo{
  background: #e4e4e4;
  border: 1px solid #aeaeae;
  padding: 10px 15px;
  text-align: center;
  height: 80px;
  color: #595959;
}

.apresentacoesExclusivas{
  float: left;
  width: 310px;
  margin-bottom:20px;
}

.pareceresExclusivas{
  float: left;
  width: 310px;
  margin: 0 23px 20px 23px;
}

.DOUExclusivas{
  float: left;
  width: 310px;
  margin-bottom:20px;
}

.listaDestaqueBiblioteExclusiva{
  position: relative;
  width: 100%;
  float: left;
}

.listaDestaqueBiblioteExclusiva li a{
  display: block;
  margin-top: 15px;
  background: url('../img/siconv/divisoria-horizontal.png') repeat-x bottom;
  padding-bottom: 10px;
}

.listaDestaqueBiblioteExclusiva h2{
  color: #0165a5;
  font-family: "Tahoma";
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
}

.listaDestaqueBiblioteExclusiva p{
  color: #393939;
  font-family: "Arial";
  font-size: 16px;
}

.btnMostraListaDestaque{
  font: 16px tahoma, arial, sans-serif;
  padding: 3px 7px;
  color: #e1e1e1;
  text-decoration: none;
  background: url('../img/siconv/padrao-pontilhado.png') #139d43;
  float: left;
  margin-top: 15px;
}

.boxVideosExclusivos .setasEventos span{
  top: 175px;
}

.formContato input[type="password"]{
    width: 303px;
    height: 33px;
    padding-left: 40px;
    color: #595959;
}

.SaibaExclusivo{
  left: 44%;
  top: 44%;
  margin: 0 !important;
}

/********************* Panorama Crise *********************/
.panoramaCrise{
  width:100%;
  height:591px;
}


/************************ Material Exclusivo *****************/
.englobaDoisMateriais{
  width: 980px;
  display:block;
  float: left;
  background: url('../img/siconv/divisoria-verticall.png') repeat-y center;
  position: relative;
}

.englobaDoisMateriais .boxMateriais{
  width: 48%;
  margin-top: 20px;
  float: left;
}

.boxMateriais:nth-child(2){
  float: right;
}

.boxMateriais figure{
  margin-bottom: 5px;
  border: 3px solid #e6e6e6;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.boxMateriais figure:hover{
  border: 3px solid #068e35;
}

.boxMateriais .dataPublicado{
  color:#0166a5;
  font: 14px tahoma, arial, sans-serif;
  position: relative;
  margin-top: 10px;
  padding: 0  5px;
}

.boxMateriais .tituloMaterial{
  color:#149d39;
  font: 22px tahoma, arial, sans-serif;
  margin: 5px 0 15px;
  text-align: center;
  text-transform: uppercase;
}

.boxMateriais p{
  color:#3a3a3a;
  font: 16px tahoma, arial, sans-serif;
  margin-bottom: 5px;
}

.boxMateriais strong{
  color:#595959;
}

.boxMateriais hr{
  background: #a2a2a2;;
  width: 75%;
  margin: 20px auto;
}


.SubTituloMaterial{
  color:#0166a5;
  font: 20px tahoma, arial, sans-serif;
  margin: 0px 0 15px 0;
  padding-bottom: 2px;
  text-align:  center;
}

.listaItemMaterial li:nth-last-child(1){
  border-bottom: 1px solid #cbc9c9;
}

.listaItemMaterial strong{
  display: block;
}

.boxItemMaterial{
  margin-bottom: 20px;
}

.boxItemMaterial .panel{
  margin-bottom: 20px;
}

.boxItemMaterial .listaItemMaterial p{
  float: right;
  width: 390px;
}

.tipoArqTema{
  display: block;
  position: relative;
  float: left;
  width: 35px;
}

.tipoArqTema img{
  margin-bottom: 7px;
}

.boxItemMaterial .fa-download {
    color: #282e6c;
    padding-top: 7px;
    font-size: 20px;
    float: right !important;
    width: 36px;
    height: 36px;
    background: #f4f3f6;
    border: 1px solid #cbc9c9;
    border-radius: 20px;
    text-align: center;
    margin: 7px 10px 7px 0;
    position: relative;
    cursor: pointer;
}

.listaItemMaterial li{
  background: #f0f0f0;
  border-top: 1px solid #cbc9c9;
  display: table;
  padding: 5px 5px 0 15px;
  width: 100%;
}

.listaItemMaterial li a{
  color:#595959;
}

.temaItemMaterial{
  background: url('../img/siconv/padrao-pontilhado.png') #139d43;
  color: #e1e1e1 !important;
  padding:10px 15px;
  margin-bottom:0 !important;
  position: relative;
  transition:all 0.2s linear 0.1s;
}

.temaItemMaterial:hover{
  background: url('../img/siconv/padrao-pontilhado.png') #0166a5;

}

.panel-title a:hover{
  text-decoration: none;
}

.temaItemMaterial strong{
  color: #e1e1e1 !important;
}

.temaItemMaterial .fa{
  position: absolute;
  right: 10px;
  top: 13px;
}

/**/

.dataPublicado a{
  position: absolute;
  right: 5px;
  color: #0166a5;
}

.dataPublicado .fa{
  margin-right: 5px;
}

.boxMateriais .localEvento{
  color:#595959;
  font: 14px tahoma, arial, sans-serif;
  position: relative;
  margin: 10px 0;
  padding: 0  5px;
  text-align: center;
  font-style: italic;
}

.dataPublicado .fa{
  margin-right: 5px;
  color: #a2a2a2;
}

.boxMateriais .subtitulo{
  font-size: 16px;
  color: #595959;
  text-align: center;
}

.boxMateriais .subtitulo span{
  font-size: 14px;
  color: #a2a2a2;
  text-align: center;
  display: block;
}

.SubTituloMaterial .fa{
  background: #f4f3f6;
  text-align: center;
  margin: 0px 16px 0 0;
}

.SubTituloMaterial .fa-download {
    color: #a2a2a2;
    padding-top: 7px;
    font-size: 20px;
}

.setasMaterias{
  position:absolute;
  height: 100%;
  width: 100%;

}

.setasMaterias .fa{
  font-size: 125px;
  top: 35%;
  opacity: 0.1;
  cursor: pointer;
  color: #f4f3f6;
  position: relative;
  padding: 0 20px;
}

.setasMaterias span{
  position: absolute;
  height:100%;
  transition:all 0.2s linear 0.1s;
  background: none;
}

.setasMaterias .vaiEsquerda:hover{
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}

.setasMaterias .vaiDireita:hover{
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(right, right top, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image: linear-gradient(to left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}

.vaiEsquerda{
  left: 0;
}
.vaiDireita{
  right: 0;
}

.setasMaterias span:hover .fa{
  opacity: 1;
  z-index: 2;
}


/************************* Usuários ***********************/

.tabelaUsuarios{
  width: 100%;
  text-align: center;
  margin-top: 15px;
  float: left;
}

.tabelaUsuarios tr.tituloUsuarios{
  background: url('../img/siconv/padrao-pontilhado.png') #004f9a !important;
  color:#e1e1e1;
  font: 18px tahoma, arial,sans-serif;
}

.tabelaUsuarios tr{
}

tr.tituloUsuarios th{
  font-weight: normal;
  padding: 20px 0;
}

.tabelaUsuarios td{
  color:#3a3a3a;
  padding: 10px 0;
}

.tabelaUsuarios .iconesUsuarios{
  width: 190px;
}

.tabelaUsuarios .fa{
  width: 36px;
  height: 36px;
  background: #f4f3f6;
  border: 1px solid #cbc9c9;
  border-radius: 20px;
  text-align: center;
  margin: 0px 10px 0 0;
}

.tabelaUsuarios .fa-pencil {
    color: #282e6c;
    padding-top: 7px;
    font-size: 20px;
}

.tabelaUsuarios .fa-trash-o {
    color: #fff;
    padding-top: 7px;
    font-size: 20px;
    background: #F15948;
    border: 1px solid #F15948;
}

.tabelaUsuarios .fa-check {
    color: #139d43;
    padding-top: 7px;
    font-size: 20px;
}

.tabelaUsuarios .fa-ban {
    color: #F15948;
    padding-top: 7px;
    font-size: 20px;
}

.tabelaUsuarios .fa-cog {
    color: #282e6c;
    padding-top: 7px;
    font-size: 20px;
}

.tabelaUsuarios tr:nth-child(2n+1) {
    background: #f0f0f0;
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
}

.btnNovoUsuario{
  float: right;
  color: #e1e1e1;
  font-size: 16px;
  background: url(../img/padrao-pontilhado.png) #139d43;
  padding: 6px 15px;
  position: absolute;
  right: 0;
}

.btnNovoUsuario .fa{
  margin-right: 5px;
}

.usuarioExclusivo .modal-title{
  color: #0166a5;
  text-transform: uppercase;
}

.usuarioExclusivo form{
  margin: 15px auto;
  float: inherit;
  height: 100% !important;
}

/*********************** Sub menu Logado *********************/

.menuLogado .fa-cog{
  color: #797979;
  cursor: pointer;
  font-size: 20px;
}

.boxSubmenu{
  position: relative;
  display: table !important;
  float: right;
  margin: 10px 5px 0 15px;
}

.subMenuLogado{
  display: none;
  position: absolute;
  left: -64px;
  margin-left: 0 !important;
  background: #d3d3d3;
  z-index:2;
  width: 150px;
}

.subMenuLogado li{
  padding: 0 !important;
}

.subMenuLogado li a{
  padding: 10px;
  display: block;
  width: 150px;
  text-align: center;
}

.subMenuLogado li a:hover{
  background: #939393;
  color: #fff;
}

.boxSubmenu span{
  display: block;
  padding-bottom: 11px;
}

.boxSubmenu:hover .subMenuLogado{
  display: block;
}


/********************* Aba material Exclusivo ***********************/
.abaMaterialExclusivo{
  float: left;
}

.abaMaterialExclusivo .nav{
  margin: 10px 0 ;
}

.abaMaterialExclusivo .nav-tabs{
  border-bottom: 3px solid #aeaeae;
}

.abaMaterialExclusivo .nav-tabs > li {
    margin-bottom: -3px;
}

.abaMaterialExclusivo .nav .active{
  height: 38px;
  border-top: solid 2px #139d43;
  border-left: 2px solid #e6e6e6;
  border-right: none;
  text-align: center;
  background: url('../img/siconv/padrao-pontilhado.png') #fcfcfc;
  font-size: 18px !important;
  line-height: 21px;
}

.abaMaterialExclusivo .nav .active a{
  background: none;
  border: none;
  color: #595959 !important;
}

.abaMaterialExclusivo .nav-tabs > li > a{
  background: url('../img/siconv/padrao-pontilhado.png') #068e35;
  border-radius: 0;
  color: #e6e6e6;
}

.filtraNoticia .fa-close{
  font-size: 23px;
  padding-top: 5px;
  background: #0553a0;
  color: #e1e1e1;
  border: 2px solid #0553a0;
  border-radius: 20px;
  text-align: center;
}
/* chamada contribuinte */
.chamadaNovidadeExclusivo{
  float: left;
  width: 100%;
  background: #dce7f1;
  background: -moz-linear-gradient(top, #dce7f1 0%, #adc7df 100%);
  background: -webkit-linear-gradient(top, #dce7f1 0%,#adc7df 100%);
  background: linear-gradient(to bottom, #dce7f1 0%,#adc7df 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce7f1', endColorstr='#adc7df',GradientType=0 );
  padding-top: 15px;
  border-radius: 5px 5px 0 0;
}

.chamadaNovidadeExclusivo figure{
  float: left;
}

.chamadaNovidadeExclusivo .balaoTextoChamada{
  float: right;
  width: 790px;
  position: relative;
  margin-right: 24px;
  margin-top: 5px;
}

.balaoTextoChamada p{
  background: #d41400;
  color: #fff;
  border-radius: 5px;
  padding: 15px 15px 15px 25px;
  font-size: 19px;
}

.balaoTextoChamada span{
  display: block;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 20px;
}

.pontaFalaChamadaContribuinte{
  position: absolute;
  left: -20px;
  top: 12px;
}

.balaoTextoChamada a{
  background: #0166a5;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 13px;
  padding: 14px 15px;
  font-size: 22px;
  border-radius: 5px;
}

.chamadaApresentacaoBorda {
  width: 100%;
  height: 5px;
  background: url('../img/siconv/bordaApresentacao.png') repeat-x;
  float: left;
  margin-bottom: 15px;
}

/* -------------
      SICONV
---------------- */
.siconv {
  width: 978px;
  font-family: tahoma, arial, sans-serif;
  padding-bottom: 100px;
}

.siconv .apresentacao {
  width: 100%;
  height: 523px;
  padding-top: 28px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dce7f1+0,adc7df+100 */
  background: #dce7f1; /* Old browsers */
  background: -moz-linear-gradient(top,  #dce7f1 0%, #adc7df 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #dce7f1 0%,#adc7df 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #dce7f1 0%,#adc7df 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce7f1', endColorstr='#adc7df',GradientType=0 ); /* IE6-9 */
}

.siconv .apresentacaoBorda {
  width: 100%;
  height: 5px;
  background: url('../img/siconv/bordaApresentacao.png') repeat-x;
}

.siconv .setaAbaixo {
  display: block;
  width: 100%;
  text-align: center;
  margin: 12px 0px;
}

.siconv .setaAbaixo i {
  font-size: 35px;
  color: #535353;
}

.siconv .setaAbaixo i:hover {
  color: #0072bb;
}

.siconv h1.nomeMunicipio div {
  display: inline-block;
  width: auto;
  background: #fff;
  height: 64px;
  border-bottom: 5px solid #005bab;
  line-height: 64px;
  padding-left: 20px;
  padding-right: 50px;
  border-top-right-radius: 40px;
}

.siconv h1.nomeMunicipio span {
  color: #005bab;
  font-size: 35.86px;
}

.siconv h1.nomeMunicipio i {
  font-size: 55.89px;
  color: #adc7df;
  margin-top: 4px;
  margin-right: 20px;
}

/* Cartão Flip Frente/Verso */

.siconv .cartao {
  margin-top: 33px;
  margin-left: 20px;
  float: left;
  width: 454px;
  height: 364px;
}

.siconv .front, .siconv .back {
  width: 100%;
  height: 100%;
  padding: 12px 12px 12px 20px;
  border-radius: 5px;
}

.siconv .front {
  background-color: #fff;
  border: 1px solid #aeaeae;
}

.siconv .back {
  background: -moz-radial-gradient(center, ellipse cover, rgba(69,152,206,1) 0%, rgba(0,114,187,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(69,152,206,1)), color-stop(100%, rgba(0,114,187,1))); /* safari4+,chrome */
  background:-webkit-radial-gradient(center, ellipse cover, rgba(69,152,206,1) 0%, rgba(0,114,187,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-radial-gradient(center, ellipse cover, rgba(69,152,206,1) 0%, rgba(0,114,187,1) 100%); /* opera 11.10+ */
  background: -ms-radial-gradient(center, ellipse cover, rgba(69,152,206,1) 0%, rgba(0,114,187,1) 100%); /* ie10+ */
  background:radial-gradient(ellipse at center, rgba(69,152,206,1) 0%, rgba(0,114,187,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4598ce', endColorstr='#0072bb',GradientType=1 ); /* ie6-9 */
}

.siconv .cartao .topo span:first-child {
  float: left;
  color: #005bab;
  font-size: 18px;
  font-weight: bold;
  margin-top:  4px;
}

.siconv .cartao .back .topo span:first-child {
  color: #fff;
}

.siconv .cartao .topo span:last-child {
  float: right;
}

.siconv .cartao .topo i {
  color: #ffcb05;
  font-size: 18px;
  margin-left: 3px;
  vertical-align: bottom;
}

.siconv .cartao .back .topo i {
  color: #00a651;
}

.siconv .btn {
  border-radius: 5px;
  text-shadow: none;
  border: none;
  padding: 7px 10px;
}

.siconv .btnAzul {
  background-color: #0072bb;
  background-image: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}

.siconv .btnAzul:hover {
  background-color: #1685cc;
  color: #fff;
}

.siconv .btnBranco {
  background-color: #fff;
  background-image: none;
  color: #0072bb;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}

.siconv .btnBranco:hover {
  background-color: #ededed;
  color: #0072bb;
}

.siconv .cartao .rodape {
  position: absolute;
  bottom: 7px;
}

.siconv .info {
  text-align: center;
}

.siconv .cartao .numero, .siconv .cartao .descricao, .siconv .cartao .link {
  display: block;
  font-weight: bold;
}

.siconv .cartao .numero {
  color: #00a651;
  font-size: 47.68px;
  line-height: 35px;
  margin-top: 48px;
  margin-bottom: 20px;
}

.siconv .cartao .back .numero {
  color: #ffcb05;
  margin-top: 15px;
}

.siconv .cartao .descricao {
  font-size: 18px;
  color: #005bab;
  text-transform: uppercase;
  margin-bottom: 14px;
}

.siconv .cartao .back .descricao {
  color: #fff;
}

.siconv .cartao .front .link a {
  color: #535353;
  font-size: 14px;
  font-style: italic;
  text-transform: uppercase;
  text-decoration: underline;
}

.siconv .cartao .front .link a:hover {
  color: #0166a5;
}

.siconv .cartao .back .pergunta {
  display: block;
  width: 56.36px;
  height: 57px;
  margin: 0 auto;
  text-align: center;
}

.siconv .cartao .back .pergunta a {
  font-size: 43px;
  font-weight: bold;
  color: #4a4a4a;
  background: #ffcb05;
  padding: 19px 16px;
  border-radius: 40px;
  display: block;
  margin-top: 5px;
  cursor: pointer;
}

.siconv .cartao .back .pergunta a:hover {
  text-decoration: none;
  background-color: #ffd63c;
}

.siconv .cartao .duasColunas .info {
  float: left;
  width: 50%;
}

.siconv .cartao .duasColunas .numero {
  margin-top: 10px;
}

.siconv .cartao .duasColunas .info:last-child .numero {
  color: #f1684d;
}

.siconv .cartao .duasColunas .info:last-child .pergunta a {
  background: #f1684d;
  color: #fff;
}

.siconv .cartao .duasColunas .info:last-child .pergunta a:hover {
  background: #ef7d66;
}

.siconv .cartao .duasColunas .info:first-child .pergunta, .siconv .cartao .duasColunas .info:last-child .pergunta {
  width: 38px;
  height: 38px;
}

.siconv .cartao .duasColunas .info:first-child .pergunta a, .siconv .cartao .duasColunas .info:last-child .pergunta a {
  font-size: 29px;
  border-radius: 25px;
  padding: 9px 11px;
}

/* Rádio - Siconv */
.siconv .radioOucaMais {
  float: right;
  width: 470px;
  height: 420px;
  background: transparent url('../img/siconv/ilustracao-oucaMais.png') no-repeat;
  margin-top: 11px;
}

.radioOucaMais p {
  float: right;
  margin-top: 67px;
  margin-right: 3px;
}

.siconv .radioOucaMais.megaFone {
  width: 383px;
  height: 72px;
  background: transparent url('../img/siconv/ilustracao-megafone-tabela.png') no-repeat;
  margin-top: 0px;
  float: left;
}

.radioOucaMais.megaFone p {
  float: left;
  margin-top: 21px;
  margin-left: 132px;
}

.radioOucaMais.megaFone p audio {
  width: 242px;
}

/* Entenda Instrumentos */
.siconv .tituloEntenda {
  background-color: #0166a5;
  font-size: 28px;
  color: #fff;
  width: 100%;
  height: 60px;
  text-align: center;
  padding-top: 8px;
  margin-bottom: 30px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom: 4px solid #aeaeae;
}

.siconv .tituloEntenda img {
  margin-right: 12px;
}

.siconv .menuEntenda {
  width: 100%;
  /* height: 138px; */
  position: relative;
}

.siconv .menuEntenda .botoes {
  height: auto; /* height: 138px; */
  width: 100%;
}

.siconv .menuEntenda .grupo1 {
  height: 116px; /* height: 138px; */
}

.siconv .menuEntenda .item {
  /* float: left; */
  display: inline-block;
  position: relative;
  width: 13.8%;
  height: 116px;
  text-align: center;
  padding: 15px 0px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  cursor: pointer;
}

.siconv .menuEntenda .item img, .siconv .menuEntenda .item span {
  display: block;
  text-align: center;
  margin: 0 auto;
}

.siconv .menuEntenda .item span {
  position: absolute;
  bottom: 29px;
  width: 100%;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  padding: 2px 19px;
}

.siconv .menuEntenda .item .iconeNovo {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 44px;
  height: 27px;
  padding: 0px;
}

.siconv .menuEntenda .saldo {
  background-color: #1c7b44;
}

.siconv .menuEntenda .saldo:hover {
  background-color: #2a8751;
}

.siconv .menuEntenda .saldo span, .siconv .menuEntenda .braXmun span, .siconv .menuEntenda .aguardandoDesem span, .siconv .menuEntenda .situacao span {
  bottom: 21px;
}


/* .siconv .menuEntenda .situacao span {
  bottom: 21px;
}

.siconv .menuEntenda .orgao span {
  bottom: 21px;
} */

.siconv .menuEntenda .aguardandoDesem {
  background-color: #64307a;
}

.siconv .menuEntenda .aguardandoDesem:hover {
  background-color: #72368c;
}

.siconv .menuEntenda .braXmun {
  background-color: #0f6d5b;
}

.siconv .menuEntenda .braXmun:hover {
  background-color: #137663;
}

.siconv .menuEntenda .aVencer {
  background-color: #c0392b;
}

.siconv .menuEntenda .aVencer:hover {
  background-color: #cc4234;
}

.siconv .menuEntenda .emendas {
  background-color: #3498db;
}

.siconv .menuEntenda .emendas:hover {
  background-color: #35a2eb;
}

.siconv .menuEntenda .situacao {
  background-color: #e67e22;
}

.siconv .menuEntenda .situacao:hover {
  background-color: #ec872d;
}

.siconv .menuEntenda .orgao {
  background-color: #1e5d86;
  margin-right: 0px;
}

.siconv .menuEntenda .orgao:hover {
  background-color: #246590;
  margin-right: 0px;
}

.siconv .menuEntenda .item:first-child {
  border-radius: 5px 0 0 5px;
}

.siconv .menuEntenda .item:last-child, .siconv .menuEntenda .braXmun {
  margin-right: 0px;
  border-radius: 0 5px 5px 0;
}

.siconv .menuEntenda .item i {
  color: #fff;
  font-size: 18px;
  border: none;
  position: absolute;
  bottom: 5px;
  right: 59px;
  font-weight: bold;
}

/* Saldo - Siconv */

.btnDescricao span{
  bottom: 11px !important;
  padding: 0 29px !important;
}

.siconv .menuEntenda .btnDescricao {
  display: none;
  z-index: 9999;
  height: 138px;
}

.siconv .menuEntenda .btnDescricao .item {
  position: absolute;
  left: 0;
  top: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  z-index: 9999;
  cursor: auto;
  width: 187px;
  height: 138px;
}

/* .siconv .menuEntenda .btnDescricao .saldo:hover {
  background-color: #087f2e;
}

.siconv .menuEntenda .btnDescricao .aVencer:hover {
  background-color: #cb2e0a;
}

.siconv .menuEntenda .btnDescricao .emendas:hover {
  background-color: #24a3d9;
}

.siconv .menuEntenda .btnDescricao .situacao:hover {
  background-color: #f19734;
}

.siconv .menuEntenda .btnDescricao .orgao:hover {
  background-color: #035a90;
}
 */
.siconv .menuEntenda .btnDescricao .itemDescricao {
  position: absolute;
  left: 189px;
  top: 0;
  width: 789px;
  height: 138px;
  padding-top: 9px;
  z-index: 9999;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.siconv .menuEntenda .btnDescricao.saldoBox .itemDescricao {
  background-color: #1c7b44;
}

.siconv .menuEntenda .btnDescricao.aVencerBox  .itemDescricao {
  background-color: #c0392b; /*  #  */
}

.siconv .menuEntenda .btnDescricao.aguardandoDesemBox .itemDescricao {
  background-color: #64307a; /*  #  */
}

.siconv .menuEntenda .btnDescricao.MunxBraBox  .itemDescricao {
  background-color: #0f6d5b; /*  #  */
}

.siconv .menuEntenda .btnDescricao.emendasBox .itemDescricao {
  background-color: #3498db;
}

.siconv .menuEntenda .btnDescricao.situacaoBox .itemDescricao {
  background-color: #e67e22;
}

.siconv .menuEntenda .btnDescricao.orgaoBox .itemDescricao {
  background-color: #1e5d86;
}

.siconv .menuEntenda .btnDescricao .itemDescricao img {
  margin-left: 20px;
  float: left;
}

.siconv .menuEntenda .btnDescricao .itemDescricao a.btn.fechar {
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 0px 12px;
  color: #595959;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bolder;
}

.siconv .menuEntenda .btnDescricao .itemDescricao a.btn.fechar:hover {
  color: #005bab;
}

.siconv .menuEntenda .btnDescricao i.fechar {
  padding: 6px 7px;
  cursor: pointer;
  background: #fff;
  color: #595959;
  border-radius: 22px;
  font-size: 12px;
  right: 3px;
}

.siconv .menuEntenda .btnDescricao i.fechar:hover {
  color: #005bab;
}

.siconv .menuEntenda .btnDescricao .dialogoDescricao .popover {
  position: relative;
  float: left;
  display: block;
  margin: 3px 0px 3px 20px;
  max-width: 608px;
  line-height: 17px;
  font-size: 15px;
  color: #595959;
  border: 1px solid #c7c7c7;
}

.siconv .menuEntenda .btnDescricao .dialogoDescricao .popover .arrow {
  border-right-color: #c7c7c7;
}

/* Conteúdo - Siconv */

.siconv .conteudoEntenda {
  margin-top: 26px;
  float: left;
}

.siconv .tituloMostraResultadoTabela.conteudoSaldo {
  background: url('../img/siconv/padrao-pontilhado.png') #1c7b44;
}

.siconv .tituloMostraResultadoTabela.conteudoaVencer {
  background: url('../img/siconv/padrao-pontilhado.png') #656565;
}

.siconv .tituloMostraResultadoTabela.conteudoEmendas {
  background: url('../img/siconv/padrao-pontilhado.png') #3498db;
}

.siconv .tituloMostraResultadoTabela.conteudoSituacao {
  background: url('../img/siconv/padrao-pontilhado.png') #e67e22;
}

.siconv .tituloMostraResultadoTabela.conteudoOrgao {
  background: url('../img/siconv/padrao-pontilhado.png') #1e5d86;
}

.siconv .tituloMostraResultadoTabela.conteudoDesembolso {
  background: url('../img/siconv/padrao-pontilhado.png') #64307A;
}

.siconv .conteudoEntenda .tituloMostraResultadoTabela p {
  text-align: center;
  float: none;
  color: #fff;
  text-transform: uppercase;
}

.siconv .mostraResultadoTabela .verDetalhes {
  text-align: center;
  padding: 10px 0;
  float: left;
  width: 100%;
}

.siconv .mostraResultadoTabela .verDetalhes i {
  color: #ffcb05;
  margin-left: 5px;
}

.siconv .conteudoEntenda .colunaEsquerda {
  float: left;
  width: 42%;
}

.siconv .menuEntenda .tabelaMenor {
  width: 978px;
}

.siconv .conteudoEntenda .tabelaMostraResultado.menor {
  width: 56%;
  float: right;
}

.siconv .conteudoEntenda .tabelaMostraResultado tr {
  height: auto;
  text-align: center;
  border-top: 1px solid #cbc9c9;
  border-bottom: 1px solid #cbc9c9;
}

.siconv .conteudoEntenda .tabelaMostraResultado th {
  font-size: 15px;
  color: #0166a5;
  padding: 10px 5px;
}

.siconv .conteudoEntenda .tabelaMostraResultado td {
  padding: 5px;
}

.siconv .conteudoEntenda tr.bordaEscuraTabela {}


/* Geral - Siconv */

.siconv .btn, .siconv .cartao .back .pergunta a {
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-property: all;
}

.grupo {
  display: block;
  width: 100%;
  float: left;
}

.siconv a, .siconv .setaAbaixo i {
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-property: all;
}

.siconv a:hover {
  color: #0166a5;
}

.siconv .tooltip.white {
  opacity: 1;
}

.siconv .tooltip.white > .tooltip-inner {
  background-color: #fff;
  color: #595959;
  border: 1px solid #c7c7c7;
  padding: 15px;
  font-size: 15px;
  line-height: 17px;
  border-radius: 10px;
  max-width: 350px;
  width: 350px;
  text-align: left;
}

.siconv .tooltip.white.right .tooltip-arrow {
  border-right-color: #fff;
}

.siconv .tooltip.white.left .tooltip-arrow {
  border-left-color: #fff;
}

.siconv .tooltip.white.top .tooltip-arrow {
  /* border-top-color: #c7c7c7; */
  bottom: -6px;
  left: 50%;
  /* margin-left: -11px */;
  border-top-color: #999;
  /* border-top-color: rgba(0,0,0,.25); */
  border-bottom-width: 0;
  border-width: 6px;
}

.siconv .tooltip.white.bottom .tooltip-arrow {
  border-bottom-color: #999;
}

.siconv .txtVerde {
  color: #138136;
}

/* SICONV - Municípios x Brasil */
.siconv .rowCompara {
  float: left;
  margin-top: 25px;
  margin-bottom: 0px;
  padding: 0px 0px 15px;
}

.siconv .rowCompara .tituloGrafico {
  padding: 10px;
  color: #fff;
}

.siconv .rowCompara .tituloGrafico h5 {
  text-transform: uppercase;
  text-align: center;
  font: 18px tahoma,arial,sans-serif;
}

.siconv .rowCompara .tituloGrafico i {
  margin-right: 5px;
  color: #ffd800;
}

.siconv .rowCompara .conteudo {
  background-color: #fff;
  margin-top: 2px;
  color: #535353;
}

.siconv .rowCompara .column1, .siconv .rowCompara .column2 {
  width: 474px;
}

.siconv .rowCompara .column1 {
  float: left;
}

.siconv .rowCompara .column2 {
  float: right;
}

.siconv .rowCompara .conteudo h6 {
  text-align: center;
  font-size: 16px;
  padding: 12px 0px 14px;
  background-color: #e2e2e2;
  border-top: 1px solid #c4c4c4;
}

.siconv .rowCompara .iconeCompara {
  float: left;
  margin-top: 10px;
  width: 30px;
  text-align: center;
}

.siconv .rowCompara .grafico {
  background-color: #fff;
  border: 1px solid #e8e8e8;
  float: left;
  width: 100%;
  padding: 5px;
}

.siconv .rowCompara.conveniosAno .tituloGrafico {
  background-color: #16a085;
}

.siconv .rowCompara.conveniosAVencer .tituloGrafico {
  background-color: #cb2e0a;
}

.siconv .rowCompara.conveniosAVencer .tituloGrafico img {
  width: 13px;
  height: auto;
  margin-top: -4px;
  margin-right: 5px;
}

.siconv .rowCompara.conveniosAVencer .info {
  width: 180px;
  text-align: center;
  padding: 30px 0px;
  float: left;
}

.siconv .rowCompara.conveniosAVencer .info.right {
  float: right;
}

.siconv .rowCompara.conveniosAVencer .grafico .info.right .num {
  padding: 47px 20px;
  border-radius: 14px;
  background-color: #f39c12;
}

.siconv .rowCompara.conveniosAVencer .grafico .num {
  color: #fff;
  font-size: 35px;
  background-color: #e74c3c;
  display: inline-block;
  padding: 30px 20px;
  border-radius: 14px;
}

.siconv .rowCompara.conveniosAVencer .grafico .txt1 {
  display: block;
  font-size: 16px;
  margin-bottom: 16px;
  line-height: 26px;
}

.siconv .rowCompara.conveniosAVencer .grafico .txt2 {
  display: block;
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 20px;
  line-height: 26px;
}

.siconv .rowCompara.conveniosAVencer .grafico .iconeCompara {
  padding-top: 92px;
  width: 85px;
}

.siconv .rowCompara.aguardandoDesembolso .tituloGrafico {
  background-color: #64307a;
}

.siconv .rowCompara.aguardandoDesembolso .tituloGrafico img {
  width: 22px;
  height: auto;
  margin-top: -2px;
  margin-right: 5px;
}

.siconv .rowCompara.situacaoConvenios .tituloGrafico {
  background-color: #e67e22;
}

.siconv .rowCompara.situacaoConvenios .tituloGrafico img {
  width: 16px;
  height: auto;
  margin-top: -5px;
  margin-right: 5px;
}

.siconv .rowCompara.orgaoSuperior .tituloGrafico {
  background-color: #035a90;
}

.siconv .rowCompara.orgaoSuperior .tituloGrafico img {
  width: 22px;
  height: auto;
  margin-top: -5px;
  margin-right: 5px;
}

.siconv .rowCompara .rodapeFonte {
  float: left;
  width: 100%;
  text-align: center;
  background-color: #e2e2e2;
  border: 1px solid #d8d8d8;
  margin-top: 2px;
  padding: 5px 0px;
  font-size: 12px;
  color: #868686;
}

.siconv .setaAbaixo.conjunto {
  display: block;
  width: 100%;
  text-align: center;
  margin: 12px 0px 0px;
}

.siconv .setaAbaixo.conjunto a {
  display: inline-block;
  width: 30px;
  height: 29px;
  margin: 0px 5px;
}

.siconv .setaAbaixo.conjunto i {
  font-size: 25px;
  color: #fff;
  background-color: #0073BC;
  border-radius: 5px;
  width: 30px;
  height: 29px;
  padding: 2px 0px;
}

.siconv .setaAbaixo.conjunto i:hover {
  background-color: #1483c9;
}

.siconv .setaAbaixo.conjunto i.fa-angle-up, .siconv .setaAbaixo.conjunto i.fa-angle-double-up {
  background-color: #16a085;
}

.siconv .setaAbaixo.conjunto i.fa-angle-up:hover, .siconv .setaAbaixo.conjunto i.fa-angle-double-up:hover {
  background-color: #2dad93;
}

/*********************** SICONV - Não contribuinte **************************/
.voceSabiaSiconv{
  width: 100%;
  height: 415px;
  background: url('../img/siconv/bg-vc-sabia-siconv.png') no-repeat center #0073bc;
  float: left;
  position: relative;
}

.boxTextoVoceSabia{
  float: right;
  width: 645px;
  padding: 35px 25px 0 25px;
}

.boxTextoVoceSabia h1{
  text-align: center;
  color: #ffcb05;
  font-size: 50px;
  text-transform:  uppercase;
  line-height: normal;
  margin-bottom: 25px;
}

.boxTextoVoceSabia p{
  font-size: 20px;
  color: #fff;
  line-height: 24px;
  margin-bottom: 25px;
}

.boxTextoVoceSabia i{
  color: #ffcb05;
  font-size: 21px;
  text-transform: uppercase;
  font-style: normal;
}

.boxTextoVoceSabia a{
  color: #ffcb05;
}

.saibaMaisEqSiconv{
  background: #fff;
  color: #595959 !important;
  text-align:  center;
  padding: 15px 10px;
  border-radius: 5px;
  margin-bottom: 0 !important;
}

.bordaAfastada{
  border:  2px solid #ffcb05;
  padding: 5px;
  border-radius: 5px;
}

.logoSiconv{
  float: right;
}

.logoSiconv .tooltip.white > .tooltip-inner {
  background-color: #fff;
  color: #595959;
  border: 1px solid #c7c7c7;
  padding: 15px;
  font-size: 15px;
  line-height: 17px;
  border-radius: 10px;
  max-width: 350px;
  width: 350px;
  text-align: left;
}

.logoSiconv .tooltip.white.left .tooltip-arrow {
  border-left-color: #fff;
}

.tituloSiconvBrasil{
  text-align: center;
  color: #445f76;
  font-size: 32px;
}

.tituloSiconvBrasil span{
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin: 5px 0 15px 0;
}

.itemNaoContribuinte{
  width: 16.2% !important;
}


/************** A vencer ****************/
.bgBoxAvencer {
  width: 978px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 15px;
  border-radius: 5px;
  position: relative;
  display: table;
}

.bgBoxAvencer h1{
  text-align: center;
  color: #445f76;
  font-weight: normal;

}

.bgBoxAvencer .datasEmendasAvencer{
  position: absolute;
  border-radius: 164px;
  padding: 28px 67px 41px;
  text-align: center;
  min-width: 246px;
}

.bgBoxAvencer .datasEmendasAvencer p{
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  line-height: 34px;
  font-size: 14px;
}

.bgBoxAvencer .datasEmendasAvencer hr{
  margin: 0;
  border: 0;
  height: 1px;
  background: rgba(0,0,0,0.2);
}



.bgBoxAvencer .numerosEmendas{
  display: block;
  font-size: 58px;
}

.bgBoxAvencer .palavraMaior{
  font-size: 18px;
  margin-top: 3px;
  display: block;
}

.bgBoxAvencer .esquerdaTotalEmendas{
  float: left;
  margin-left: 40px;
}

.bgBoxAvencer .direitaTotalEmendas{
  float: right;
  position: relative;
  margin-top: 15px;
}

.bgBoxAvencer .esquerdaTotalEmendas p{
  padding: 215px 0;
  line-height: normal;
  text-align: center;
  color: #445f76;
  text-transform: uppercase;
  font-size: 26px;
}

.bgBoxAvencer .destaqueEmendas{
  display: block;
  font-size: 52px;
  color: #fff;
  background: #d53e1c;
  padding: 5px 15px;
  border-radius: 5px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  margin-bottom: 5px;
}


/************** A vencer Municipios ******************/
.bgBoxAvencerMunicipios {
  width: 400px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 15px;
  border-radius: 5px;
  position: relative;
  display: table;
  float: left;
}

.bgBoxAvencerMunicipios h1{
  text-align: center;
  color: #445f76;
  font-weight: normal;

}

 .bgBoxAvencerMunicipios .datasEmendasAvencer{
  position: absolute;
  border-radius: 164px;
  padding: 28px 29px 41px;
  text-align: center;
  width: 229px;
}

.bgBoxAvencerMunicipios .datasEmendasAvencer p{
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  line-height: 25px;
  font-size: 14px;
}

.bgBoxAvencerMunicipios .boxEmendasAvencer{
  float: left;
  width: 100%;
  position: relative;
  height: 492px;
}

 .bgBoxAvencerMunicipios .datasEmendasAvencer hr{
  margin: 0;
  border: 0;
  height: 1px;
  background: rgba(0,0,0,0.2);
}

 .bgBoxAvencerMunicipios .numerosEmendas{
  display: block;
  font-size: 28px;
}


.bgBoxAvencerMunicipios .esquerdaTotalEmendas{
  float: left;
  width: 100%;
}


.bgBoxAvencerMunicipios .esquerdaTotalEmendas p{
  padding: 15px 0;
  line-height: normal;
  text-align: center;
  color: #445f76;
  text-transform: uppercase;
  font-size: 26px;
}

.bgBoxAvencerMunicipios .destaqueEmendas{
  display: block;
  font-size: 52px;
  color: #fff;
  background: #d53e1c;
  padding: 5px 15px;
  border-radius: 5px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  margin-bottom: 5px;
}

.destaqueBrasilMunicipio{
  text-align: center;
  padding: 15px 50px;
  text-transform: uppercase;

}

.destaqueBrasilMunicipio span{
  display: inline-block;
  margin-top: 5px;
  border-radius: 5px;
  width: 100px;
}

.munConVen{
  color: #fff;
  background: #d53e1c;
  padding: 15px 15px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  font-size: 28px;
}

.braConVen{
  color: #fff;
  background: #d53e1c;
  padding: 15px 15px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  font-size: 28px;
}

.btnHotSite{
  top: 0 !important;
  right: 0 !important;
}

.btnLimparFiltro{
  background: url(../img/padrao-pontilhado.png) #fecc00;
  padding: 5px 9px;
  border:  none;
  color: #595959;
  border-radius: 3px;
  transition: linear all 0.5s;
}

.btnLimparFiltro:hover{
  border:  1px solid #595959;

}
@media (max-width: 1200px) {
.img-video-avanco-2{
  display: none;
}
}
@media (max-width: 990px) {
.img-video-avanco-1{
  display: none;
}
.avanco-iframe{
    width: 100%;
}
}
